UNLAMBDA(1)

NAME
unlambda - an unlambda programming language interpreter

SYNOPSIS
unlambda

DESCRIPTION
unlambda reads an unlambda program from the standard input, and prints the processed information to the standard output.

OPTIONS
None.

AUTHOR
unlambda was written by Ørjan Johansen and Don Stewart

This manual page was written by Raúl Benencia for the Debian Project.